GDB (xrefs)

Public Attributes | List of all members
objc_object Struct Reference

## Public Attributes
CORE_ADDR | isa

## Detailed Description

Definition at line 49 of file objc-lang.c.

## Member Data Documentation

## ◆ isa

CORE_ADDR objc_object::isa

Definition at line 50 of file objc-lang.c.

Referenced by find_implementation().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objc-lang.c